@charset "UTF-8";
#page.product_detail .fs-l-pageMain {
  max-width: 1080px;
  /* max-width: 980px; */
}

/*独自コメント18（LPバナー用）*/
#page.product_detail .lp_area{
 margin: 15px 0 0;
text-align: center;
}
/*//独自コメント18（LPバナー用）*/

#page.product_detail {
  /* max-width: 980px; */
  max-width: 1080px;
}
#page.product_detail .cf {
  overflow: hidden;
}
#page.product_detail .fs-c-buttonContainer {
  padding: 0;
}
#page.product_detail aside {
  display: none;
}
#page.product_detail .fs-l-productLayout {
  display: -ms-flexbox;
  -ms-flex-pack: justify;
}
#page.product_detail .fs-l-productLayout__item--1 {
  -ms-flex: 0 0 548px;
}
#page.product_detail .fs-l-productLayout__item--2 {
  -ms-flex: 0 0 364px;
}

#page.product_detail .outlet_txt {
    margin: 50px 0;
    line-height: 1.6;
    color: #dd1c24;
}


#page.product_detail .comment_s_txt.red{
color:#dd1c24;
}
#page.product_detail .comment_s_txt a {
    text-decoration: underline;
}

@media all and (-ms-high-contrast: none) {
  .slick-track{
    transform: translate3d(-49px, 0px, 0px);
  }
  #page.product_detail .fs-l-productLayout__item--1 {
    -ms-flex: 0 0 628px;
  }
  #page.product_detail .fs-l-productLayout__item--2 {
    -ms-flex: 0 0 460px;
    margin-left: 10px!important;
  }
}
#page.product_detail .fs-c-productNameHeading__copy {
  display: block;
  font-size: 16px;
  font-weight: normal;
  margin-bottom: 10px;
}
#page.product_detail .fs-c-productPostage {
  margin-bottom: 20px;
}
#page.product_detail .fs-c-productPointDisplay__quantity {
  font-weight: normal;
}
#page.product_detail .fs-c-productNameHeading__name {
  font-size: 21px;
  line-height: 1.4;
}
#page.product_detail .fs-c-productPointDisplay__label {
  display: none;
}
#page.product_detail .fs-c-productPrices {
  display: block;
}
#page.product_detail .fs-c-productPrice__main__label {
  display: none;
}
#page.product_detail .fs-c-productPrice--listed .fs-c-productPrice__main__label {
  display: block;
}
#page.product_detail .fs-c-productPrice--listed .fs-c-price__currencyMark {
  display: none;
  font-size: 15px;
  font-weight: normal;
}
#page.product_detail .fs-c-productPrice--listed .fs-c-price__value {
  font-size: 15px;
  font-weight: normal;
  margin-right: 0;
}
#page.product_detail .fs-c-productPrice--listed .fs-c-productPrice__main {
  text-decoration: line-through;
}
#page.product_detail .fs-c-productPrice__addon__label {
  font-size: 16px;
}
#page.product_detail .fs-c-productNumber__number {
  font-weight: normal;
}
#page.product_detail .fs-c-price__value {
  margin-right: 13px;
  color: #333333;
  font-size: 40px;
  font-weight: bold;
}

/*関連商品*/
.fs-c-featuredProduct .fs-c-productListItem__productName span.fs-c-productName__copy{
  display: none;
}
.fs-c-featuredProduct .fs-c-productMarks img{
  display: none;
}



/*会員価格*/
#page.product_detail .fs-c-productPrice--member .fs-c-productPrice__main__label{
  display: block;
}

#page.product_detail .fs-c-productPrice.fs-c-productPrice--member {
  background:#dd1c24;
  padding: 0 20px;
  letter-spacing: 1px;
  margin:10px 0;

}

#page.product_detail .fs-c-productPrice.fs-c-productPrice--member > span span{
  color: #fff; !important;
}

#page.product_detail .fs-c-productMembersLoginLink {
    color: #dd1c24;
}

/*//会員価格*/


#page.product_detail .fs-c-price__currencyMark {
  margin-right: 13px;
  color: #333333;
  font-size: 40px;
  font-weight: bold;
}
#page.product_detail .FS2_itemPrice_addition {
  margin-right: 15px;
  font-size: 16px;
}
#page.product_detail
  .fs-c-productPrice__addon:not(.fs-c-productPrice__addon--listed)::before {
  display: none;
}
#page.product_detail
  .fs-c-productPrice__addon:not(.fs-c-productPrice__addon--listed)::after {
  display: none;
}
#page.product_detail .FS2_itemPrice_addition {
  font-size: 16px;
  margin-right: 15px;
}
#page.product_detail .fs-c-productPointDisplay {
  font-size: 15px;
  color: #ff0078;
  background: none;
}
#page.product_detail .fs-c-productPostage::before {
  display: none;
}
#page.product_detail .fs-c-productPostage::after {
  display: none;
}
#page.product_detail .fs-c-productNumber {
  display: block;
  border: none;
  border-bottom: 1px solid #000;
  font-size: 13px;
}
#page.product_detail .fs-c-productNumber__label {
  color: #000;
}
#page.product_detail .fs-c-variationMatrix__row__thumbnail img,
#page.product_detail .fs-c-variationMatrix__row__variationName {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
}
#page.product_detail .product_bookmark_move .fs-c-button__label {
  display: none;
}
#page.product_detail
  .product_bookmark_move
  .fs-c-productQuantityAndWishlist__wishlist {
  padding-top: 0;
}
#page.product_detail
  .fs-c-button--particular.fs-c-button--addToWishList--detail::after {
  display: none;
}
#page.product_detail
  .fs-c-button--particular.fs-c-button--addToWishList--detail {
  padding: 0;
}
#page.product_detail
  .fs-c-productQuantityAndWishlist__quantity.fs-c-quantity.fs-system-assistTarget {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  margin-top: 29px;
  margin-right: 5px;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 100px;
  flex: 0 0 100px;
}
#page.product_detail .fs-system-quantity-list {
  font-size: 25px;
  border: 1px solid #000;
  text-indent: 6px;
}
#page.product_detail .fs-c-productNumber {
  margin-bottom: 20px;
}
#page.product_detail .suryo_txt {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 30px;
  flex: 0 0 30px;
  font-size: 11px;
  margin-top: 29px;
}
#page.product_detail .color_sentaku_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 4px;
  margin-bottom: 10px;
  margin-top: -7px;
}
#page.product_detail .fs-c-variationSelect__select {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 75%;
  flex: 0 0 75%;
}
#page.product_detail .fs-c-productCarouselMainImage__image > img {
  max-width: 633px;
  max-height: 633px;
  /* max-width: 571px;*/
  /*max-height: 571px; */
}
#page.product_detail .fs-c-productCarouselMainImage__expandButton {
  display: none;
}
#page.product_detail .fs-c-productCarouselMainImage__thumbnailList > li {
  -ms-flex-preferred-size: 74px;
  flex-basis: 74px;
}
#page.product_detail .slick-dotted.slick-slider {
  margin-bottom: 10px;
}
#page.product_detail .fs-c-dropdown__menu {
  width: 100%;
  padding-left: 7px;
  font-size: 12px;
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  margin: 0 0 4px 0;
  background-color: #ebeae5;
  margin-bottom: 0;
  padding: 7px;
}
#page.product_detail .fs-c-requiredMark::before {
  display: none;
}
#page.product_detail .fs-c-dropdown::after {
  border: none;
  background: #ebeae5;
  padding: 0;
}
#page.product_detail .fs-c-productOption {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: unset;
  -webkit-box-direction: unset;
  -ms-flex-direction: unset;
  flex-direction: unset;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
}
#page.product_detail .fs-c-productOption__name {
  -webkit-box-flex: 0;
  flex: 0 0 25%;
  -ms-flex: 0 0 23.2%;
  background: none;
}
#page.product_detail .fs-c-productOption__option {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 75%;
  flex: 0 0 75%;
}
#page.product_detail .fs-p-snsArea {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-bottom: 1px solid #858585;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
#page.product_detail .fs-c-aggregateRating__rating {
  position: relative;
}
#page.product_detail .fs-c-aggregateRating__rating::before {
  font-size: 14px;
  padding-bottom: 10px;
}
#page.product_detail .fs-c-rating__value {
  font-size: 36px;
  color: #000;
  position: absolute;
  right: -90px;
  top: 25px;
  padding-bottom: 5px;
}

/*レビューの表示*/
/*#page.product_detail .fs-c-reviewList__item {
  display: none;
}*/


/*商品ページおすすめ商品*/

#page.product_detail .fs-c-wishlistProduct__title,
#page.product_detail .fs-c-featuredProduct__title
{
  clear: both;
  color: #111111;
  font-weight: bold;
  line-height: 1;
  margin: 80px 0 30px;
  font-size: 36px;
  text-align: center;
  border: none;
}

#page.product_detail .fs-c-wishlistProduct__title span,
#page.product_detail .fs-c-featuredProduct__title span{
display: inline-block;
font-size: 14px;  
}


/*#fs_ProductDetails .fs-c-productName__copy,
#fs_ProductDetails .fs-c-productMark__mark--image.fs-c-productMark__mark{
  display: none;
}*/

.fs-c-productMark_color .fs-c-productMark__item_color_wrap{
	display: none;
}


#page.product_detail .fs-c-featuredProduct .fs-c-price__value, 
#page.product_detail .fs-c-featuredProduct .fs-c-price__currencyMark,
#page.product_detail .fs-c-productPrice__addon__label{
    font-size: 15px;
}

#page.product_detail .fs-c-productListCarousel__list__item{
  margin: 0 20px;
}


/* 商品詳細ページのレビュー表示幅を変更 */
main.fs-l-product4 .fs-c-productReview {
    grid-column: 1 / span2;
    -ms-grid-column: 1 / span2;
}



#page.product_detail .fs-c-reviewStars::before {
  font-size: 35px;
  color: #ffbc42;
}
#page.product_detail .fs-c-aggregateRating {
  padding-top: 10px;
}
#page.product_detail .fs-c-aggregateRating__count::after {
  content: "件）";
}
#page.product_detail .fs-c-aggregateRating__count::before {
  content: "（";
}
#page.product_detail .fs-c-button--plain {
  color: #000;
  text-decoration: underline;
}

#page.product_detail .fs-c-productMark_color {
  display: flex;
  flex-flow: row wrap;
  margin-bottom: 8px;
}

#page.product_detail .fs-c-productMark_color {
display: none;
flex-flow: row wrap;
margin-bottom: 8px;
}

#page.product_detail .fs-c-productMark_color span {
max-width: 15px;
}

#page.product_detail .mc_z08_2nen_gift,
#page.product_detail .mc_z08_2nen_gift_cv148,
#page.product_detail .mc_z08_2nen_gift_cv138,
#page.product_detail .mc_z08_gift,
#page.product_detail .mc_gift,
#page.product_detail .mc_z08_2nen,
#page.product_detail .gift,
#page.product_detail .mc,
#page.product_detail .bspec_730_002_7303_bset,
#page.product_detail .bspec_bset,
#page.product_detail .bspec,
#page.product_detail .hz17,
#page.product_detail .twoyears,
#page.product_detail .twoyears_cv1005,
#page.product_detail .gift_5201,
#page.product_detail .gift_5203_lp5202,
#page.product_detail .cupon_lp300,
#page.product_detail .gift_lp5400,
#page.product_detail .gift_kx129,
#page.product_detail .event_a,
#page.product_detail .event_b{
  display: none;
}

#page.product_detail .pickup{
  display: none;
}


@media (min-width: 1px) and (max-width: 959px) {
  #page.product_detail .fs-c-productCarouselMainImage__image > img {
    max-width: 959px;
    max-height: 959px;
  }
}

@media (min-width: 1px) and (max-width: 800px) {
  #page.product_detail .fs-c-productCarouselMainImage__image > img {
    max-width: 800px;
    max-height: 800px;
  }
}

@media (min-width: 1px) and (max-width: 767px) {
  #page.product_detail .fs-l-productLayout__item--2 {
    border-top: 1px solid #000;
    padding-top: 10px;
  }
  #page.product_detail .fs-c-productPrice__main__price.fs-c-price {
    line-height: 1;
  }
  #page.product_detail .fs-c-buttonContainer--addReview--detail {
    padding: 0;
  }
  #page.product_detail .fs-c-buttonContainer--inquiryAboutProduct {
    padding-top: 0;
    margin-bottom: 20px;
  }
  #page.product_detail .fs-c-productMarks {
    border-bottom: 1px solid #000;
    padding-bottom: 20px;
    margin-bottom: 20px;
  }
  #page.product_detail .fs-c-productNumber {
    display: none;
  }
  #page.product_detail .fs-c-productNameHeading__copy {
    font-size: 12px;
  }
  #page.product_detail .fs-c-productNameHeading__name {
    font-size: 20px;
  }
  #page.product_detail .fs-c-productPointDisplay {
    font-size: 12px;
  }
  #page.product_detail .fs-c-productPrice__addon__label {
    font-size: 12px;
  }
  #page.product_detail .fs-c-productPostage__label {
    font-size: 12px;
  }
  #page.product_detail .color_sentaku_wrap {
    display: block;
  }
  #page.product_detail .fs-c-variationAndActions__variationLabel {
    margin-bottom: 5px;
  }
  #page.product_detail .fs-c-productOption {
    display: block;
  }
  #page.product_detail .fs-c-aggregateRating__rating::before {
    font-size: 12px;
  }
  #page.product_detail .fs-c-reviewStars::before {
    font-size: 1.5em;
  }
  #page.product_detail .fs-c-rating__value {
    font-size: 26px;
    top: 24px;
    right: -20px;
  }
  #page.product_detail .fs-c-productCarouselMainImage__image > img {
    max-width: 800px;
    max-height: 800px;
  }
}

@media (min-width: 1px) and (max-width: 750px) {
  #page.product_detail .fs-c-productCarouselMainImage__image > img {
    max-width: 750px;
    max-height: 750px;
  }
}

@media (min-width: 1px) and (max-width: 700px) {
  #page.product_detail .fs-c-productCarouselMainImage__image > img {
    max-width: 700px;
    max-height: 700px;
  }
}

@media (min-width: 1px) and (max-width: 650px) {
  #page.product_detail .fs-c-productCarouselMainImage__image > img {
    max-width: 650px;
    max-height: 650px;
  }
}

@media (min-width: 1px) and (max-width: 600px) {
  #page.product_detail .fs-c-productCarouselMainImage__image > img {
    max-width: 600px;
    max-height: 600px;
  }
}

@media (min-width: 1px) and (max-width: 550px) {
  #page.product_detail .fs-c-productCarouselMainImage__image > img {
    max-width: 550px;
    max-height: 550px;
  }
}

@media (min-width: 1px) and (max-width: 500px) {
  #page.product_detail .fs-c-productCarouselMainImage__image > img {
    max-width: 500px;
    max-height: 500px;
  }
}

@media (min-width: 1px) and (max-width: 450px) {
  #page.product_detail .fs-c-productCarouselMainImage__image > img {
    max-width: 450px;
    max-height: 450px;
  }
}

@media (min-width: 1px) and (max-width: 414px) {
  #page.product_detail .fs-c-productCarouselMainImage__image > img {
    max-width: 414px;
    max-height: 414px;
  }
}

@media (min-width: 1px) and (max-width: 375px) {
  #page.product_detail .fs-c-productCarouselMainImage__image > img {
    max-width: 375px;
    max-height: 375px;
  }
  #page.product_detail .fs-c-productCarouselMainImage__thumbnailList > li {
    -ms-flex-preferred-size: 83px;
    flex-basis: 83px;
  }
}

@media (min-width: 1px) and (max-width: 320px) {
  #page.product_detail .fs-c-productCarouselMainImage__image > img {
    max-width: 320px;
    max-height: 320px;
  }
}

@media all and (-ms-high-contrast: none) {
  #page.product_detail .color_sentaku_wrap {
    display: block;
  }
}
/*???????*/
.product_detail .fs-c-slick .slick-prev {
  left: 0px;
}
.product_detail .fs-c-slick .slick-next {
  right: 0px;
}